Subject: Re: [PATCH 0/20] powerpc: base 64-bit Book3E processor support

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 24 Jul 2009 08:10:15 +1000

On Thu, 2009-07-23 at 09:42 -0500, Kumar Gala wrote:
> >
> > The intend is to merge these in 2.6.32. They rely on pretty much
> > all the other patches I've been posting lately including the
> > generic changes to add the virtual address argument to pte_free_tlb.
> >
> 
> Are these in a git tree/branch.  Makes it a bit easier to test out on  
> FSL booke-32 to make sure we didn't break anything.

Plan is to stick them in my -test branch for a few days before they hit
-next, I just didn't have time to finish that yesterday, hopefully will
do today along with addressing a few comments already done about them.

Cheers,
Ben.